print("import: 'neurotic'")
import neurotic

print("import: 'neurotic.datasets'")
import neurotic.datasets

print("import: 'neurotic.gui'")
import neurotic.gui

print("import: 'neurotic.gui.icons'")
import neurotic.gui.icons

print("import: 'neurotic.tests'")
import neurotic.tests

